<form name="form" novalidate>

    <div id="top_of_dialog">
        <strong>{{dialogSaveDraftMsg}}</strong>
    </div>

    <div style="margin-top: 15px">
        <table width="100%">
            <tr>
                <td>
                    <button type="button" class="btn addButton" ng-click="goto('creaFattura')" ng-hide="dialogSaveDraftShowNavOption === true">
                        &nbsp;<strong>Nuova fattura</strong>
                    </button>
                    <button type="button" class="btn addButton"  ng-hide="dialogSaveDraftShowNavOption === true" ng-click="goto('listaFatture')">
                       &nbsp;<strong>Lista fatture</strong>
                    </button>
                </td>
                <td align="right">
                    <button type="button" class="btn addButton"  ng-click="sendInvoiceRequest()" ng-hide="dialogSaveDraftHideConfirmButton === true || dialogSaveDraftShowNavOption === true">
                        <span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Ok</strong>
                    </button>
                    <button type="button" class="btn addButton"  ng-show="dialogSaveDraftShowInvoicesRight === true" ng-click="goto('listaFatture')">
                       &nbsp;<strong>Lista fatture</strong>
                    </button>
                </td>
            </tr>
        </table>
    </div>

</form>

<script type="text/ng-template" id="errorDialogId">
    <div id="target"  >
        <strong>{{ngDialogData}}</strong>
    </div>
</script>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>